Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228124 - xenguest-install freezes during installation
Summary: xenguest-install freezes during installation
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xen
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-10 02:53 UTC by George R. Goffe
Modified: 2008-02-26 23:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-26 23:54:39 UTC


Attachments (Terms of Use)

Description George R. Goffe 2007-02-10 02:53:23 UTC
Description of problem:

I'm installing a Xen virtual machine on my hpxw 4300 x86_64 Fedora Core 6 and
the installation appears to be frozen. It looks like xenguest-install spawned a
console for the install. Both processes are in a wait state now.

Version-Release number of selected component (if applicable):

Linux mechanic 2.6.19-1.2895.fc6xen #1 SMP Wed Jan 10 19:09:13 EST 2007 x86_64
GNU/Linux


How reproducible:

every time



machine name mg1


Steps to Reproduce:

xenguest-install                                             
What is the name of your virtual machine? mg2                                   
 How much RAM should be allocated (in megabytes)? 256
 What would you like to use as the disk (path)? /dev/sdb
 Would you like to enable graphics support? (yes or no) no
 What is the install location?http://1.100.30.247/fedora

answer config questions. In this case I already have partitions on a second hard
drive so I chose to reuse the partition layout; chose ALL the packages; the
installation is frozen with the following screen:

Welcome to Fedora Core                                                          
                                                                                
         ┌──────────────────┤ Package Installation ├──────────────────┐         
         │                                                            │         
         │  Name   : tetex-fonts-3.0-32.fc6-x86_64                    │         
         │  Size   : 58985k                                           │         
         │  Summary: The font files for the TeX text formatting       │         
         │           system.                                          │         
         │                                                            │         
         │  Status:                                                   │         
         │                                                            │         
         │                           100%                             │         
         │                                                            │         
         │                          Packages      Bytes        Time   │         
         │   Total    :                 1543      4830M     0:42:09   │         
         │   Completed:                  244       232M     0:02:01   │         
         │   Remaining:                 1299      4598M     0:40:07   │         
         │                                                            │         
         │                             4% 
  
Actual results: none


Expected results: a successful installation


Additional info:

This installation is from a win-xp system using a xterm provided by cygwin. I'm
ssh'd into the host and am attempting to install from there.

The curses gui seems to be a bit less robust than I would like. I'm constantly
having to use <ctrl><l> to refresh the screen which appears to work.

Comment 1 Richard W.M. Jones 2007-03-19 14:29:05 UTC
George:

If you have still having this problem, can you attach to this bug report the
contents of the following files:

/var/log/xen/xend.log
/var/log/xen/xend-debug.log
/etc/xen/xen-config.sxp

Comment 2 Red Hat Bugzilla 2007-07-25 00:06:01 UTC
change QA contact

Comment 3 Daniel Berrange 2007-09-24 23:33:37 UTC
Need the info requested in comment #1 to be able to diagnose this bug.

Comment 4 George R. Goffe 2007-09-25 01:08:29 UTC
Howdy,

I have not done an install in quite some time. I don't know if you've fixed
anything that would affect this problem.

I'm curious. Did I fill out this bug report incorrectly? Can you suggest a
better way to report problems or some other information that I didn't supply for
this report. I ask because it's taken a LONG TIME to get any responses from you
guys about this problem. I tried the developer AND test lists but have not
received ANY acknowledgement (that I can recall) to any of my posts to those lists.

I will have to see if I can re-create this problem and send the files you're
requesting.

The system in question is down at the moment... hardware problems.

I'll let you know what I come up with.

Thanks,

George...


Comment 5 Chris Lalancette 2008-02-26 23:54:39 UTC
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks



Note You need to log in before you can comment on or make changes to this bug.